<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com) by PostNL IT (PostNL Holding B.V.) -->
<!--

major/ minor versie:	1.0
datum aanpassing:	1 mei 2018
gemaakt door			Op verzoek van Manon en Henk is het XSD aangepast omdat de WSDL in productie afwijkt van het XSD. 
								co1:AgreementSchedule valt niet direct onder ServiceOrder maar is onderdeel geworden van de nieuwe component ServiceOrderAgreement.
doelgroep					Logistiek


major/ minor versie:	1.0
datum creatie:			11 07-2016
datum akkoord:			1
datum productie:		januari 2017
gemaakt door			NM + HW Manon
doelgroep					Logistiek

  	
     -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/serviceorder/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co2="urn:postnl/mail/components/2" targetNamespace="urn:postnl/mail/serviceorder/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/2" schemaLocation="../../Common/OAGI/Components/Components2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:element name="ServiceOrder" type="ServiceOrderType">
		<xsd:annotation>
			<xsd:documentation>Door verzender/ ontvanger gegeven opdracht tot het leveren van diensten, aanvullend op de PostNL vervoerdiensten zoals: haal/ brengservice, aangetekend, verzekerservice, doorzendservice, bewaarservice, verhuisservice, etc.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ServiceOrderType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="fi1:ServiceOrderID" minOccurs="0"/>
					<xsd:element ref="co1:PartyIDs" minOccurs="0"/>
					<xsd:element ref="fi1:MailItemID" minOccurs="0"/>
					<xsd:element ref="fi1:ServiceCode" minOccurs="0"/>
					<xsd:element ref="fi1:NameVerificationIndicator" minOccurs="0"/>
					<xsd:element ref="co1:ServicePeriodAgreement" minOccurs="0"/>
					<xsd:element ref="co1:FromDeliveryPoint" minOccurs="0"/>
					<xsd:element ref="co1:ToDeliveryPoint" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
